## ruby-uuid 2.3.7

=== debian/changelog ===
ruby-uuid (2.3.7-2) unstable; urgency=medium

  * Add CC-BY-SA as dual license 
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Oct 2014 18:40:46 +0530

ruby-uuid (2.3.7-1) experimental; urgency=medium

  * Initial release (Closes: #763359)

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Oct 2014 12:06:10 +0530
