## ruby-uuid 2.3.8+debian

=== debian/changelog ===
ruby-uuid (2.3.8+debian-1) unstable; urgency=medium

  * New upstream release.
  * Remove bin using gbp.conf instead of patch.

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 21:33:36 +0530

ruby-uuid (2.3.7-3) unstable; urgency=medium

  * Add ruby-mocha to test depends.
  * Enable a simple require test.

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 May 2015 15:16:38 +0530
