=== debian/control ===
Source: ruby-uuid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~), ruby-macaddr,
 ruby-mocha
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-uuid.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-uuid.git;a=summary
Homepage: http://github.com/assaf/uuid
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-uuid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-macaddr
Description: UUID generator for Ruby
 UUID generator for producing universally unique identifiers based on RFC 4122.
 These identifiers are useful in distributed applications like diaspora.
 .
 A UUID is 128 bit long, and consists of a 60-bit time value, a 16-bit
 sequence number and a 48-bit node identifier.
 .
 To guarantee that UUIDs are unique across all machines in the network,
 the IEEE 802 MAC address of the machine's network interface card is used as
 the node identifier.
 .
 Learn more about using this library from /usr/share/ruby-uuid/README.rdoc
