=== debian/control ===
Source: ruby-uuid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-macaddr,
               ruby-mocha
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uuid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uuid
Homepage: https://github.com/assaf/uuid
XS-Ruby-Versions: all

Package: ruby-uuid
Architecture: all
Depends: ruby,
         ruby-macaddr,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: UUID generator for Ruby
 UUID generator for producing universally unique identifiers based on RFC 4122.
 These identifiers are useful in distributed applications like diaspora.
 .
 A UUID is 128 bit long, and consists of a 60-bit time value, a 16-bit
 sequence number and a 48-bit node identifier.
 .
 To guarantee that UUIDs are unique across all machines in the network,
 the IEEE 802 MAC address of the machine's network interface card is used as
 the node identifier.
 .
 Learn more about using this library from /usr/share/ruby-uuid/README.rdoc
