=== debian/watch ===
version=4
https://gemwatch.debian.net/uuid .*/uuid-(.*).tar.gz
